charset "utf-8";
*{margin: 0;padding: 0;font-family: "Microsoft YaHei";box-sizing: border-box;-webkit-box-sizing: border-box;}
html{font-family: sans-serif;-ms-text-size-adjust: 100%;/* 2 */-webkit-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;overflow-x: hidden;}
body{margin: 0;padding: 0;background: #4676DD;}
a{text-decoration: none;}
a:link{background: 0;outline: 0;}
a:visited{background: 0;outline: 0;}
a:focus{outline: 0 solid;background: 0;}
a:hover{text-decoration: none;outline: 0;background: 0;}
a:active{text-decoration: none;outline: 0;background: 0;}
a{text-decoration: none;}a:hover{text-decoration: none;}a:active{text-decoration: none;}a:link{text-decoration: none;}
button,
a{outline:none;}
img{border: 0;width: 100%;-ms-interpolation-mode: bicubic;vertical-align: middle;display: inline-block;}
ul ,li{list-style: none;}
ul>li{list-style: none;margin: 0;padding: 0;box-sizing: border-box;-webkit-box-sizing: border-box;}
ul{margin: 0;padding: 0;box-sizing: content-box;-webkit-box-sizing: content-box;}
section{padding: 0;padding: 0;}
em{font-style: normal;}
i{font-style: normal;}
hr{
	border-color: #DCDCDC;
    border-style: solid;
    margin: 18px auto;
    border-width: .5px;
    width: 100%;
}
.clearfix {zoom: 1;}
.clearfix:before, .clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;}
.fl{float: left}
.fr{float: right}
.clear{clear: both}
.rel{position: relative;}
.abs{position: absolute;}
.toasts{
    position: fixed;
    top: 60%;
    left: 20%;
    border-radius: 5px;
    display: inline-block;
    z-index: 10000000000;
    background: rgba(0,0,0,.75);
    padding: 5px 10px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    font-size: 12px;
    right: 20%;
}
.text-center {
    text-align: center;
}
.color-f {
    color: #fff;
}
.f14 {
    font-size: 12px;
}
b {
    font-weight: 400;
}
/*part*/
.part{
	width: 100%;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}
.part .banner{
	padding: 10px 5px;
}
.part .banner img{
	display: block;
	text-align: center;
	margin: 0 auto;
	width: 96%;
}
/*注册表单*/
.form{
	width: 100%;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    margin-top: -10px;
    padding-bottom: 20px;
}
.form .box{
	padding-top: 18px;
	padding-bottom: 10px;
    background: #fff;
    width: 93.5%;
    margin: 0 auto;
}
.form .box form{
	display: block;
    margin: 0 auto;
    width: 100%;
}
.form .box form input{
	line-height: 40px;
    height: 40px;
    padding: 0 2%;
    width: 83%;
    padding-left: 46px;
    float: left;
    border: 1px solid #EEEEEE;
    color: #333444;
    font-size: 15px;
}
.form .box form .fb_component:first-child{
	margin: 10px auto;
}
.form .box form .fb_component {
	width: 90%;
	height: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background-color .14s ease;
    -moz-transition: background-color .14s ease;
    transition: background-color .14s ease;
    margin: 20px auto;
    position: relative;
}
.form .box form img{
	display: block;
    width: auto;
    position: absolute;
    top: 12px;
    left: 12px;
}
#sendCode{
	width: 35%;
    height: 41px;
    border: none;
    background: #3B97FF;
    color: #fff;
    font-size: 15px;
    text-align: center;
    line-height: 41px;
    display: block;
    position: absolute;
    top: 1px;
    right: 0px;
    border-radius: 2px;
    letter-spacing: 1px;
}

#cdown_tips{
	width: 35%;
    height: 41px;
    border: none;
    background: #ccc;
    color: #fff;
    font-size: 15px;
    text-align: center;
    line-height: 41px;
    display: block;
    position: absolute;
    top: 1px;
    right: 0px;
    border-radius: 2px;
    letter-spacing: 1px;
}
.form .box form em.line{
	display: block;
    width: 1px;
    height: 30px;
    background: #EEEEEE;
    position: absolute;
    top: 7px;
    left: 38px;
}

#confirm_btn {
    width: 90%;
    height: 48px;
    border: none;
    background: #FF8A23;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 48px;
    margin: 0 auto;
    display: block;
    margin-top: 25px;
    outline: none;
    letter-spacing: 1px;
    border-radius: 2px;
}
.fbc_title{
	font-size: 12px;
	color: #666;
	line-height: 1.6;
	text-align: left;
	padding-left: 5px;
	letter-spacing: 1px;
}
#inputCaptcha{width: 46%;}

@media (min-width:300px) and (max-width: 320px){
	.form .box{width: 93%;}
	
	.form .box form input{width: 80%;}
	#inputCaptcha{width: 43%;}
}

@media (min-width:350px) and (max-width: 375px){
	
}

@media (min-width:360px) and (max-width: 365px){
	
}

@media (min-width:376px) and (max-width: 411px){
	
}


@media (min-width:414px) and (max-width: 415px){
	
	
	
}